[Header]
Regions=6
ViewDistance=8.0
DimFactor=1.0

[Region 1]
;Frontansicht und Seitenansicht mit Bemassung des Klemmsystems
xmin=45
ymin=155
xmax=290
ymax=306

[Region 2]
;Lageplan
xmin=320
ymin=180
xmax=405
ymax=280

[Region 3]
;ISO-Ansicht des LG
xmin=45
ymin=60
xmax=174
ymax=151

[Region 4]
;Koordinatensystem
xmin=208
ymin=60
xmax=250
ymax=102

[Region 5]
;Kundenlogo
xmin=326
ymin=96
xmax=380
ymax=109

[Region 6]
;Draufsicht Fussplatte nur bei FSN,FSD
xmin=178
ymin=97
xmax=250
ymax=151

